

/*Start Scrill Bar Design*/

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background: #ADADAD;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #ADADAD;
    border-radius: 10px;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #841A29;
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #841A29;
    width: 10px;
    height: 10px;
  }
  
  /*End Scrill Bar Design*/

  /* datatable sppiner */

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }
   
  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
  }


.topbar {
    background: #EAE8EB;
}
.topbar .navbar-header {
    /* background: #841a29; */
    background: #EAE8EB;
}
.topbar .top-navbar {
  min-height: 80px;
  padding: 5px 15px 5px 15px;
}
.sidebar-nav ul li a.active, .sidebar-nav ul li a:hover, .sidebar-nav ul li a.active i, .sidebar-nav ul li a:hover i {
    color: #841a29;
}

.left-sidebar {
  padding: 80px 15px 0px;

}

.width-mc{
    width: max-content;
}

.btn.btn-next {
    background: #303030;
    color: #fff;
}
.btn.btn-next:hover {
    background: #841A29;
}

.hide-me{
    display: none;
}
.show-me{
    display: block;
}

/* Application Tab start */
.app-form-page [class*='col-md-']{
    float: left;
}
.app-form-page label.control-label{
  font-weight: 600;
}

.app-tabs.nav-pills .nav-link {
    margin: 0px 7px 7px 0px;
    width: 270px;
    padding: 10px 15px;
    background-color: #EAE8EB;
    box-shadow: inset 0 -6px 0 rgba(0,0,0,.25);
    color: #3e3e3e;
    font-size: 15px;;
}

.app-tabs.nav-pills .nav-link.active,.app-tabs.nav-pills .nav-link:hover, .app-tabs.nav-pills .show>.nav-link {
    background-color: #841a29;
    color: #fff;
}

/* Application Tab end */


/* Admin css start */
@media only screen and (min-width: 1400px) {
  .pg-admin{
    padding-left: 3rem;
    padding-right: 3rem;
  }
}

/* Admin css end */

/* admission decision start */
.admission-decision-form{
  padding: 2% 10%;
}

.admission-decision-form .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.admission-decision-form input[type="checkbox"]{
  left: auto;
  opacity: 1;
  padding: 0;
  min-height: auto;
  height: auto;
  position: inherit;
}
.admission-decision-form .form-control {
  width: 40%;
}

/* admission decision end */

/* additional forms start */

#additionalFormsContent h6,#additionalFormsContent h4{
  font-weight: 500;
}
#additionalFormsContent input[type=text], #additionalFormsContent input[type=date] {
  border: none;
  border-bottom: 1px solid #000;
  /* min-width: 340px; */
}
#additionalFormsContent input:focus {
  outline: none;
}

#additionalFormsContent [type=radio]:checked, #additionalFormsContent [type=radio]:not(:checked) {
  position: relative;
  left: 0;
  opacity: 1;
}

#additionalFormsContent [type=radio]+label{
  padding-left: 0;
}
#additionalFormsContent [type=radio]+label:after, #additionalFormsContent [type=radio]+label:before{
  display: none !important;
}


/* additional forms end */





/* common */
.clearfix {
  width: 100%;
  clear: both;
}
.text-underline {
  text-decoration: underline;
}
@media only screen and (max-width: 600px) {

  .logo-center .top-navbar .navbar-header{
    margin-left: 60px;
  }
  .topbar .top-navbar .navbar-header .navbar-brand .light-logo{
    height: 52px;
  }
}

/* common end */
/* custom radio button */
#additionalFormsContent .learning-contact-form input[type=radio]{
    position: absolute;
    visibility: hidden;
}

#additionalFormsContent .learning-contact-form label{
    display: block;
    position: relative;
    font-weight: 300;
    padding: 15px 20px 25px 55px;
    margin: 0px auto 10px auto;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

#additionalFormsContent .learning-contact-form hover label{
    color: #FFFFFF;
}

#additionalFormsContent .learning-contact-form .check{
    display: block;
    position: absolute;
    border: 5px solid #AAAAAA;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 15px;
    left: 20px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}

#additionalFormsContent .learning-contact-form hover .check {
    border: 3px solid #FFFFFF;
}

#additionalFormsContent .learning-contact-form .check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 8px;
    width: 8px;
    top: 1px;
    left: 1px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

#additionalFormsContent .learning-contact-form input[type=radio]:checked ~ .check {
    border: 5px solid #05c971;
}

#additionalFormsContent .learning-contact-form input[type=radio]:checked ~ .check::before{
    background: #05c971;
}

#additionalFormsContent .learning-contact-form input[type=radio]:checked ~ label{
    color: #05c971;
}
.bg-sky {
    background: #e5f2fd;
}